@media only screen and (max-width: 1500px) {

.homepage-hero h1 {
    font-size: 7vw;
    line-height: 7vw;
}
}

@media only screen and (max-width: 1050px) {

.search #ajaxsearchlite1 {
    float: unset;
}
}

@media only screen and (max-width: 1000px) {

.vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid_filter-item {
    width: 100% !important;
}
}
	
@media only screen and (max-width: 768px) {
	
	/* STRUCTURE */
	.sfm-navicon-button					 			{ right: 10px !important }
	.three-quarter-height 							{ height:100vh !important}
	.quarter-height 								{ height:auto !important}
 	.swap 											{ flex-direction:column-reverse}	
	.vc_row.vc_column-gap-35>.vc_column_container 	{ padding: 15px 10px;}
	a.btn-contact 									{ display: none; visibility: hidden;}
	.mobile-image 									{ min-height: 50vh;}
	#menu-main 										{ display: flex; align-items: center; justify-content: center; flex-direction: column; flex-wrap: wrap;}
	#menu-main li.menu-item 						{ padding: 10px;}
	#menu-social									{top: 17px;}
	a.menu-image-title-hide.menu-image-not-hovered {  width: 20px; }
	.sfm-label-none .sfm-navicon-button:after		{display: none; visibility: hidden;}
	a.btn-dtn										{right: 50px;}
	a.menu-image-title-hide.menu-image-not-hovered	{width: 20px;}
	.sfm-style-full .sfm-sidebar-close				{right: 0 !important;}
	.sfm-pos-right #sfm-sidebar.sfm-vertical-nav .sfm-menu li a {text-align: center !important;}
	body .sfm-navicon-button {
    right: 11px !important;
}
	#sgpb-popup-dialog-main-div {
    padding: 20px !important;
}
	.mobile-no-cell {
    padding: 0 !important;
    margin: 0 !important;
}
	.bio-image {
    display: block !important;
    float: unset !important;
    padding: 0 0 30px 0 !Important;
    text-align: center;
    margin: auto;
}
	input.search-submit.button {
    width: 100%;
    line-height: 4rem;
}
	/*Grids*/

a.menu-image-title-hide.menu-image-not-hovered {
    width: 15px;
}
	
element.style {
}
	@media only screen and (max-width: 768px) {
a.btn-dtn {
    right: 107px;
	font-size: 25px;
	top: 14px;
}
				a.btn-gear {  
    right: 50px;
	font-size: 25px;
	top: 14px;
 
}
.latest-news #content {
    border: 2px solid gray;
    padding: 50px 20px;
    margin: 20px !important;
}
	
.homepage-hero .gambit_background_row_inner     {  background-repeat: no-repeat !Important; background-size: 100% !important; background-position: 50% top !important; background-repeat: no-repeat !Important; background-color: #fbf6f0 !important; background-image: url('/wp-content/uploads/2021/04/banner_home-mobile.jpg') !important;}
	.homepage-hero .vc_column-inner {
    padding-top: 0px !important;
}
 

	
	/* TYPOGRAPHY */	
	.homepage-hero h1										{ font-size: 2.7rem !important; line-height: 2.7rem !important;   }
	h1 												{ font-size: 2.7rem !important; line-height: 2.7rem !important;  margin: 0 0 20px 0; }
	h2, .banner h2									{ font-size: 2.5rem !important; line-height: 3rem !important;}
	h3												{ font-size: 2.263rem !important; line-height: 1.162em !important}
	p												{ font-size: 1rem !important; line-height:1.25rem !important}
}
	
	@media only screen and (max-width: 350px){

a.btn-dtn {
	right: 96px;
    font-size: 17px;
    top: 20px;
    font-weight: 300;
}
		a.btn-gear {  
    font-size: 17px;
    top: 20px;
    font-weight: 300;
 
}
}